Codeable info

Contexture Page Security

Posted on by in Blog

Contexture Page Security is a brand new plugin which allows you to restrict access of specified posts and pages to particular user groups. This is particularly useful if you have important information which you only want certain people to view.

It’s a simple plugin but it works pretty well and could be used to create a private member are (though there are better plugins out there for that particular job).

The first thing you need to do after installing the plugin is create a user group for your needs.

Contexture Page Security WordPress Plugin

Once you have created a group you can add users to it. There is no restriction to the number of users you add to a group therefore you could setup a group for 50 people or just even just one.

Contexture Page Security WordPress Plugin

A security box will be available in all of your posts and pages. You simply need to add the user groups you want to give access to. If no user groups are selected then all users except administrators will be restricted from viewing the page or post.

Contexture Page Security WordPress Plugin

I didn’t come across any problems with it when testing it out though it may be prudent to try it out on a test blog yourself before using it on a live site as it is a new plugin which is still under development (better safe than sorry!) :)

Link: Contexture Page Security

Comments Closed

Codeable info